CVE-2021-3252 – KACO New Energy XP100U Up to XP-JAVA 2.0 is affected by incorrect access control. Credenti …

Vuln ID: CVE-2021-3252

Published:  2021-02-23  15:15:15Z

Description: KACO New Energy XP100U Up to XP-JAVA 2.0 is affected by incorrect access control. Credentials will always be returned in plain-text from the local server during the KACO XP100U authentication process, regardless of whatever passwords have been provided, which leads to an information disclosure vulnerability.

Source: NVD.NIST.GOV